*{
    margin: 0;
    padding: 0;
}

#audioFile{
    position: fixed;
    top: 10px;
    left: 10px;
    z-index: 1000;
}

#visualizer {
    position: fixed;
    left: 0;
    top: 0;
    /* width: 100%; */
    /* height: 100%; */
  }
  

audio {
    position: fixed;
    left: 10px;
    bottom: 10px;
    width: calc(100% - 20px);
  }